
body {
    font-family: Verdana, sans-serif;
    margin-left: 0;
    margin-top: 0;
    padding-left: 0;
    padding-top: 0;
}

table {
    border-spacing: 0;
}

td { 
    padding: 0;
    margin: 0;
    vertical-align: top;
    /*border: 1px solid blue;*/
}

#tblBoxes {
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
}

#box11 {
    width: 181px;
    height: 64px;
    background-color: #CD9A00;
    vertical-align: middle;
}

#divHighScores {
    width: 177px;
    overflow-y: hidden;
    overflow-x: hidden;
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
    text-align: center;
    color: #3E018B;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    opacity: 0.0;
    display: none;
}

#box12 {
    width: 843px;
    height: 64px;
    color: #3E018B;
    background-color: #CDBA00;
    text-align: center;
}

#box12 a {
    color: #3E018B;
    /* text-decoration: none; */
}

#box21 {
    background-color: #303030;
}

.box {
    width: 1046px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 8px;
    padding-left: 0; /*2em;*/
    padding-right: 0; /*2em;*/
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    background-color: #E8E8E8;
    border-radius: 5px;
    /* box-shadow: 5px 5px 5px #808080; */
}

#divCaption {
    text-align: center;
}

#caption1 {
    margin: 0;
    padding: 0;
}

#caption1sub {
    margin: 0;
    padding: 0;
    font-size: 8px;
    font-weight: normal;
}

#tableThreeColumns {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

#divLeftColumn {
    width: 177px;
    height: 554px;
    overflow-y: scroll;
    overflow-x: hidden;
    /* margin-top: 4px;
    margin-bottom: 4px; */
    padding-left: 4px;
    /* margin-right: 2px; */
    color: #000000; /* #F0F0F0; */
    background-color: #E0E0E0; /* #014984; */
    /* border-radius: 5px; */
    opacity: 0.2;
    -webkit-overflow-scrolling: touch;
}

#divRightColumn {
    position: relative;
    width: 181px;
    height: 520px; /* 554px; */
    padding-top: 20px;
    /* margin-top: 20px; */
    /* margin-left: 2px; */
    /* background-color: #606060; */ /* #E8E8E8; */
    /* border-radius: 5px; */
    /* vertical-align: text-bottom; */
}

/*
#divCanvas {
    padding-top: 1em;
    padding-bottom: 0.5em;
    text-align: center;
}
*/

#divCanvas {
    position: relative;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 2px;
    background-color: #000000;
    /* border: 20px solid #000000; */
    /* border-radius: 42px; */
    text-align: center; /* Nur für Fullscreen wichtig */
}

#canvasEmu {
    width: 640px;
    height: 512px;
    /* border-radius: 20px; */
    vertical-align: bottom;
    image-rendering: -moz-crisp-edges;           /* FF 6.0+                       */
    image-rendering: -webkit-optimize-contrast;  /* Safari                        */
    image-rendering: -o-crisp-edges;             /* OS X & Windows Opera (12.02+) */
    image-rendering: pixelated;                  /* Awesome future-browsers       */
    image-rendering: optimize-contrast;          /* CSS3 Proposed                 */
    image-rendering: crisp-edges;                /* CSS4 Proposed                 */
    -ms-interpolation-mode: nearest-neighbor;    /* IE                            */
    -ms-interpolation-mode: bicubic;             /* IE8+                          */
}

#divCanvas:-webkit-full-screen {
    position: fixed;
    width: 100%;
    height: 100%;
    margin: 0;
    left: 0;
    top: 0;
    border-width: 0;
    border-radius: 0;
}
#divCanvas:-moz-full-screen {
    position: fixed;
    width: 100%;
    height: 100%;
    margin: 0;
    left: 0;
    top: 0;
    border-width: 0;
    border-radius: 0;
}
#divCanvas:-ms-fullscreen {
    position: fixed;
    width: 100%;
    height: 100%;
    margin: 0;
    left: 0;
    top: 0;
    border-width: 0;
    border-radius: 0;
}
#divCanvas:fullscreen {
    position: fixed;
    width: 100%;
    height: 100%;
    margin: 0;
    left: 0;
    top: 0;
    border-width: 0;
    border-radius: 0;
}

#divCanvas:-webkit-full-screen canvas {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    /* margin-left: auto;
    margin-right: auto; */
    border-radius: 0;
}
#divCanvas:-moz-full-screen canvas {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    /* margin-left: auto;
    margin-right: auto; */
    border-radius: 0;
}
#divCanvas:-ms-fullscreen canvas {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    /* margin-left: auto;
    margin-right: auto; */
    border-radius: 0;
}
#divCanvas:fullscreen canvas {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    /* margin-left: auto;
    margin-right: auto; */
    border-radius: 0;
}

#divNoHTML5 {
    width: 640px;
    height: 512px;
    border: 1px solid black;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    background-color: white;
    text-align: left;
}

#imgFullscreen {
    position: absolute;
    right: 0;
    bottom: 0;
    opacity: 0;
    display: none;
}

#imgFullscreen:hover {
    opacity: 1;
}

#overlayBox {
    position: absolute;
    top: 186px;
    left: 120px;
    width: 400px;
    height: 140px;
    z-index: 10;
    font-size: larger;
    color: white;
    background-color: rgba(200,200,200,0.85);
    /* border-radius: 8px; */
    box-shadow: 10px 10px 5px #000000;
    display: none;
}

#overlayBoxInner {
    position: absolute;
    top: 42%;
    left: 0;
    width: 400px;
    height: 140px; 
    margin-top: -1.5em;
    text-align: center;
    cursor: default;
}

#hider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
    /* margin-top: -800px; */ /*set to a negative number 1/2 of your height*/
    /* margin-left: -500px; */ /*set to a negative number 1/2 of your width*/
    z-index: 99;
    background-color: black;
    opacity: 0.6;
    display: none;
}

#overlayBoxLoadFile {
    position: absolute;
    top: 186px;
    left: 120px;
    width: 400px;
    height: 120px;
    padding-top: 20px;
    z-index: 100;
    font-size: 20px;
    color: white;
    background-color: rgba(200,200,200,0.85);
    border-radius: 8px;
    box-shadow: 10px 10px 5px #000000;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
    display: none;
}

#overlayBoxLoadFile button {
    width: 100px;
    height: 30px;
    font-size: 20px;
    border: 1px solid #444444;
    border-radius: 8px;
    color: #444444;
    background-color: white;
}

#idMHz {
    /* position: relative;
    top: -14px;
    left: 0; */
    font-size: 8px;
    text-align: center;
    color: #101010; /* #FFFFFF; */
}

.startProgramScreenshot {
    width: 160px;
    height: 128px;
    vertical-align: bottom;
    cursor: auto; /*pointer;*/
}

.startProgramScreenshotCaption {
    margin-top: 5px;
    font-family: 'Courier New';
}

.startProgramScreenshotLegend {
    font-size: 50%;
}

.startProgramScreenshotHighscore {
    position: absolute;
    top: 0;
    left: 0;
    width: 80px;
    height: 80px;
    z-index: 1;
    pointer-events: none;
    cursor: auto; /*pointer;*/
}

#divKC85Version {
    padding-top: 4px;
    text-align: center;
}

#selKC85Version {
    width: 98px;
    font-size: 16px;
}

#divResetContainer {
    margin-left: 6px; /*auto;*/
    margin-right: 6px; /*auto;*/
    padding-top: 2px;
    padding-bottom: 2px;
    /*background-color: #202020;
    border: 1px solid #808080;
    border-radius: 10px;*/
}

#divMiniKbContainer {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.keyboard {
    /*position: absolute;
    bottom: 0;*/
    margin-left: 6px; /*auto;*/
    margin-right: 6px; /*auto;*/
    margin-bottom: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    background-color: #E0E0E0; /* #D0D0D0; */
    border: 1px solid #808080;
    border-radius: 12px;
    cursor: default;
    display: none; /*block*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.keyLine {
    margin: 0;
    padding: 0;
    text-align: center;
}

.key {
    width: 46px;
    height: 21px;
    overflow: hidden;
    margin-top: 2px;
    margin-bottom: 2px;
    padding: 0;
    background-color: #FFFFFF;
    border: 1px solid black;
    border-radius: 10px;
    vertical-align: middle;
    line-height: 22px;
    text-align: center;
    display: inline-block;
    cursor: default;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.key2nd {
    position: relative;
    top: -5px;
    left: 5px;
    font-size: smaller;
}

.hiddenKey {
    width: 46px;
    height: 21px;
    margin-top: 2px;
    margin-bottom: 2px;
    padding: 0;
    border: 1px solid black;
    border-radius: 10px;
    vertical-align: middle;
    line-height: 22px;
    display: inline-block;
    visibility: hidden;
}

.halfHiddenKey {
    width: 23px;
    height: 21px;
    margin-top: 2px;
    margin-bottom: 2px;
    padding: 0;
    border-left: 1px solid black;
    border-radius: 10px;
    vertical-align: middle;
    line-height: 22px;
    display: inline-block;
    visibility: hidden;
}

.expandedKey {
    width: 98px;
    height: 22px;
    overflow: hidden;
    margin-top: 2px;
    margin-bottom: 2px;
    padding: 0;
    background-color: #FFFFFF;
    border: 1px solid black;
    border-radius: 10px;
    vertical-align: middle;
    line-height: 22px;
    text-align: center;
    display: inline-block;
    cursor: default;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.kbExpandImg {
    position: absolute;
    top: 0; /*4px*/
    left: 6px; /*10px*/
    width: 16px;
    height: 16px;
    padding: 4px;
    /* background-color: #0000FF; */
    cursor: pointer;
}

.kbDownSizeImg {
    position: absolute;
    top: 0; /*4px*/
    left: 4px; /*8px*/
    width: 16px;
    height: 16px; 
    padding: 4px;
    cursor: pointer;
}

#divFullKbContainer {
    position: absolute;
    top: 100px;
    left: 50px;
    width: 820px;
    /* height: 150px; */
    display: none;
}

#divPrograms {
    position: absolute;
    top: 16px;
    left: 16px;
    font-family: 'Courier New';
    /* background-color: #000000; */
    display: inline-block;
}

#divDebugger {
    /* position: absolute;
    top: 16px;
    left: 16px; */
    min-width: 250px;
    font-family: 'Courier New';
    background-color: #000000;
    display: none; /*inline-block;*/ /*none*/
}

#divSoundVolume {
    text-align: center;
    display: none;
}

#spanSoundLabel {
    cursor: default;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;    
}

#idSoundVolume {
    width: 130px; /* 181px; */
}
    
#divNoSound {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: none;
}

#divGamepad {
    margin-top: 56px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    opacity: 0.5;
    display: none;
}

#divGamepadText {
    font-size: 8px;
}

#keyFullscreen {
    display: none;
}

.debugCaption {
    color: #FFFFFF;
}
.debugData {
    color: #FFFF00;
}

@media screen and (max-width: 1045px) {
    
    .box {
        width: 1024px;
    }
    #divLeftColumn {
        width: 173px;
    }
    #divRightColumn {
        width: 163px;
    }
    .keyboard {
        margin-left: 0px;
        margin-right: 0px;
    }
    .kbExpandImg {
        left: 4px;
    }
}

@media screen and (max-height: 628px) {
    
    #divCaption {
        display: none;
    }
    #tableThreeColumns {
        margin-top: 0;
    }
}

#divUeberText {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 2px;
    font-size: 12px;
}

#divImpressumText {
    margin-top: 40px;
    margin-left: 200px;
    margin-right: 2px;
    font-size: 16px;
    text-align: center;
}

#divHighScoreTables {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 2px;
    font-size: 18px;
}

#divHighScoreTables table {
    border: 2px solid black;
    border-collapse: collapse;
    border-spacing: 0px;
}

#divHighScoreTables table th {
    border: 1px solid black;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
    color: #3E018B;
    background-color: #CD9A00;
}

#divHighScoreTables table td {
    border: 1px solid gray;
    padding-left: 10px;
    padding-right: 10px;
    color: #202020;
    background-color: #F0F0F0;
}

#divHighScoreTables table td.score {
    text-align: right;
    width: 150px;
}

#divHighScoreTables table td.name {
    width: 400px;
}

#divHighScoreTables table td.date {
    text-align: center;
    width: 150px;
    white-space: nowrap;
}

#divImpressum {
    color: #F0F0F0;
    background-color: #014984;
    text-align: center;
}

#divImpressum a {
    color: #F0F0F0;
    text-decoration: none;
}

#divImpressum a:hover {
    color: #F0F0F0;
    text-decoration: underline;
}

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: 110%;
    left: 50%;
    margin-left: -60px;
    font-size: 50%;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent black transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}
